<?php
namespace SabaiApps\Directories\Component\WordPressContent\Elementor;

use ElementorPro\Modules\DynamicTags\Module;

class FileDynamicTag extends ImageDynamicTag {

	protected $_dynamicTagFieldTypes = array( 'wp_file' );

	public function get_name() {
		return 'drts-file';
	}

	public function get_title() {
		return 'Directories' . ' - ' . __( 'File Field', 'directories-pro' );
	}

	public function get_categories() {
		return array(
			Module::MEDIA_CATEGORY,
		);
	}
}
